Status: Resolved Start date: 03/13/2014
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Type Proposal Estimated time: 0.00 hour
Target version:
Description

Add new type LocatedFace to sandbox. This type extends the regular Face type to have a 3d location.

Associated revisions
Revision 6f4dd076 - 04/16/2014 05:35 PM - L. Ziegler

Added new type rst.vision.LocatedFace to sandbox.

fixes #1804

This type adds 3d pose information to the already existing type Face.

History
#1 - 04/14/2014 02:43 PM - J. Wienke

Please provide a new patch two optional entries of type Rotation and Translation. Add more comments to indicate how the orientation information
relate to the human face (when looking straight ahead).

#2 - 04/14/2014 03:22 PM - J. Wienke

https://toolkit.cit-ec.uni-bielefeld.de/components/vision/head-tracking-and-vfoa-estimation for conventions

#3 - 04/16/2014 04:18 PM - L. Ziegler
- File 0001-Added-new-type-LocatedFace-to-sandbox.-This-type-add.patch added

This is a new patch fulfilling the requirements above.

#4 - 04/16/2014 05:27 PM - J. Wienke
- Assignee set to J. Moringen

Jan, as I can't push to the repo atm, can you do this?

#5 - 04/16/2014 05:55 PM - L. Ziegler
- Status changed from New to Resolved
- % Done changed from 0 to 100
Applied in changeset rst-proto|commit:6f4dd076978a1ee08438c21732b1ccba8a589fd3.

Files
0011-Added-new-type-LocatedFace.patch 1.13 KB 03/13/2014 L. Ziegler
0001-Added-new-type-LocatedFace-to-sandbox.-This-type-add.patch 1.73 KB 04/16/2014 L. Ziegler
